/* BASIC css start */
/* page1 */
.subvideo_area{
    width:1400px;
    min-width:1400px;
    max-width:1400px;
    margin:0 auto 0px;
}

.subvideo_box{
    position:relative;
    width:100%;
    overflow:hidden;
    background:#f2f1ee;
}

.subvideo_box .youtube_wrap{
    width:100% !important;
}
.mainbanner_area{
    width:1400px;
    min-width:1400px;
    max-width:1400px;
    margin:0 auto;
}

.mainbanner_area ul{
    overflow:hidden;
    margin:0;
    padding:0;
}

.mainbanner_area li{
    position:relative;
    float:left;
    width:50%;
    border:1px solid #efedea;
    box-sizing:border-box;
}
.mainbanner_area li:nth-child(1){border-left:0;}
.mainbanner_area li:nth-child(2){border-left:0;border-right:0;}
.mainbanner_area li:nth-child(3){border-top:0;border-left:0;border-bottom:0;}
.mainbanner_area li:nth-child(4){border-top:0;border-left:0;border-bottom:0;border-right:0;}
.mainbanner_area .text_box{position:absolute;left:50%;top:50%;transform:translate(-50%,-55%);width:100%;z-index:2;}
.mainbanner_area .text_box dl{text-align:center;}
.mainbanner_area .text_box dt{font-family:'Pretendard', sans-serif;color:#fff;font-size:18px;line-height:18px;letter-spacing:1px;margin-bottom:25px;font-weight:400;text-transform:uppercase;}
.mainbanner_area .text_box dd{font-family: 'Pretendard',sans-serif;color:#fff;font-size:34px;line-height:34px;letter-spacing:-2px;}


.mainbanner_area .img_box{display:block;position:relative;width:100%;height:400px;overflow:hidden;z-index:1;}

.mainbanner_area .img_box .bg{position:absolute;left:0;top:0;right:0;bottom:0;background:rgba(32,31,30,0);
transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;
z-index:2;}

.mainbanner_area .img_box .img{position:relative;z-index:1;}
.mainbanner_area .img_box .img .bg_img{
position:absolute;
width:100%;
height:400px;
transform: scale(1);
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;
/*opacity:1;filter:alpha(opacity=100);*/
}

.mainbanner_area li:hover .bg{
background:rgba(32,31,30, .5);
transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;}
.mainbanner_area li:hover .img .bg_img{
transform: scale(1.025);
-webkit-transform: scale(1.025);
-moz-transform: scale(1.025);
-ms-transform: scale(1.025);
-o-transform: scale(1.025);
transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;
/*opacity:0.8;filter:alpha(opacity=80);*/
}


.pagefeed_layout{padding:120px 0;overflow:hidden;}
.pagefeed_area{min-width:1400px;max-width:1400px;margin:0 auto;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 1000ms ease-in-out;
    -ms-transition: all 1000ms ease-in-out;
    -moz-transition: all 1000ms ease-in-out;
    -webkit-transition: all 1000ms ease-in-out;}
.pagefeed_area.active{opacity: 1;
    filter: alpha(opacity=100);}

.pagefeed_area .grid{width:103%;margin:0 -1.5%;}
.pagefeed_area .grid-item{width:30.3%;margin:0 1.5% 3%;background:#fff;border:1px solid #e5e2dd;box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.pagefeed_area .img img{width:100%;}
.pagefeed_area dl{padding:10% 9%;}
.pagefeed_area dt{font-family: 'Pretendard', sans-serif;color:#201f1e;font-size:25px;line-height:36px;letter-spacing:-2px;font-weight:400;}
.pagefeed_area dd.img{margin-bottom:20px;}
.pagefeed_area dd.txt{color:#97938f;font-size:15px;line-height:30px;padding:4.5% 0 10%;letter-spacing:-1px;font-weight:300;}
.pagefeed_area dd.list{border-top:1px solid #201f1e;}
.pagefeed_area dd.list ul{}
.pagefeed_area dd.list li{overflow:hidden;padding:19px 0;border-bottom:1px solid #e5e2dd;}
.pagefeed_area dd.list li .img_pro{float:left;}
.pagefeed_area dd.list li .img_pro img{width:80px;}
.pagefeed_area dd.list li .info_pro{float:left;padding:18px 0 0 21px;}
.pagefeed_area dd.list li .tit_pro{
    color:#201f1e;
    font-size:15px;
    line-height:20px;
    font-weight:400;
    letter-spacing:-1px;

    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;

    height:40px;
}
.pagefeed_area dd.list li .info_pro{
    float:left;
    padding:18px 0 0 21px;
    width:calc(100% - 101px);
    box-sizing:border-box;
}
.pagefeed_area dd.list li .txt_pro{font-family:'Pretendard',sans-serif;color:#282828;font-size:15px;line-height:15px;margin-top:8px;text-transform:uppercase;letter-spacing:-0.5px;}
.pagefeed_area dd.list li .more_pro{font-family:'Pretendard',sans-serif;color:#c3b6ab;font-size:13px;line-height:13px;margin-top:8px;text-transform:uppercase;}

@media screen and (max-width: 1520px) {
.pagefeed_area dt{font-size:22px;line-height:32px;}
.pagefeed_area dd.txt{font-size:13px;line-height:26px;letter-spacing:-1.2px;}
}
/* BASIC css end */

